Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003749TestLinkReportspublic2010-09-06 08:142010-10-09 08:01
ReporterJulian 
Assigned Toasimon 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 6 
Fixed in Version1.9 RC 1 
Summary0003749: Test Cases assigned to me shows closed builds
DescriptionWe need to check if it is better to only show assignments for open builds.

Andreas your opinion ?
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Fileszip file icon fix-3749.zip [^] (42,608 bytes) 2010-09-06 12:14

- Relationships
child of 0003735closedfman Availables Fixes for 1.9 Beta 6 

-  Notes
(0011287)
fman (administrator)
2010-09-06 20:35

what about adding a check box to allow user choice ?
(0011830)
fman (administrator)
2010-10-09 08:01

Release 1.9 RC1

- Issue History
Date Modified Username Field Change
2010-09-06 08:14 Julian New Issue
2010-09-06 08:14 Julian Status new => assigned
2010-09-06 08:14 Julian Assigned To => asimon
2010-09-06 12:08 asimon Status assigned => resolved
2010-09-06 12:08 asimon Fixed in Version => 1.9 RC 1
2010-09-06 12:08 asimon Resolution open => fixed
2010-09-06 12:10 asimon Relationship added child of 0003735
2010-09-06 12:14 asimon Status resolved => assigned
2010-09-06 12:14 asimon Resolution fixed => reopened
2010-09-06 12:14 asimon File Added: fix-3749.zip
2010-09-06 12:15 asimon Status assigned => resolved
2010-09-06 12:15 asimon Resolution reopened => fixed
2010-09-06 20:35 fman Note Added: 0011287
2010-10-02 05:31 amitkhullar Relationship added related to 0003824
2010-10-09 08:01 fman Note Added: 0011830
2010-10-09 08:01 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker